android 真机调试报错 Failure [INSTALL_FAILED_OLDER_SDK]

报错

android
将AndroidManifest.xml文件中的原
<uses-sdk android:minSdkVersion="19"/>

改为
<uses-sdk android:minSdkVersion="17"/>
解决

android
android
您的回应...

相关话题

查看全部

也许你感兴趣

换一批

热门标签

更多